/* site colors
#f7f5eb = bgn page - beige
#ecedec = light grey
#666666 = medium gray
#181818 = dark gray
#de0000 = logo - red dark
#ff0000 = logo - red bright
#4b2e16 = logo - brown dark
#6f5c4b = logo - brown bright
#e3e1d9 = header - beige dark
#eeede4 = header - beige bright
#f9cd02 = yellow dark
#f9e002 = yellow bright
#f97602 = orange dark
#f9a502 = orange bright
*/

body { font-family:"Trebuchet MS", Verdana; font-size:12px; line-height:15px; color:#555555; background-color:#f7f5eb; }
p, td, li, ul { font-family:"Trebuchet MS", Verdana; font-size:12px; line-height:15px; color:#555555; }
a:link, a:visited { text-decoration:none; color:#de0000; border-bottom:0px solid #ff0000; }
a:hover { text-decoration:none; color:#ff0000; border-bottom:1px solid #f97602; }
a:active  { text-decoration:none; color:#ff0000; border-bottom:1px solid #f9cd02; }
h1 { font-family:"Trebuchet MS",Verdana; color:#4b2e16; font-size:20px; line-height:24px; font-weight:bold; text-transform:lowercase; letter-spacing:2px; margin-top:10px; margin-bottom:6px; }
h2 { font-family:"Trebuchet MS", Verdana; color:#6f5c4b; font-size:18px; line-height:22px; font-weight:bold; text-transform:lowercase; letter-spacing:1px; margin-top:8px; margin-bottom:4px; }
h3 { font-family:"Trebuchet MS", Verdana; color:#6f5c4b; font-size:16px; line-height:20px; font-weight:bold; text-transform:lowercase; letter-spacing:1px; margin-top:6px; margin-bottom:2px; }
h4 { font-family:"Trebuchet MS", Verdana; color:#6f5c4b; font-size:14px; line-height:18px; font-weight:bold; text-transform:lowercase; letter-spacing:1px; margin-top:4px; margin-bottom:2px; }
h5 { font-family:"Trebuchet MS", Verdana; color:#6f5c4b; font-size:12px; line-height:16px; font-weight:bold; font-style:italic; text-transform:lowercase; letter-spacing:1px; margin-top:4px; margin-bottom:2px; }
b { color:#4b2e16; }
.resume { color:#4b2e16; font-size:12px; line-height:14px; letter-spacing:1px; margin-top:4px; margin-bottom:16px; }
.blogResume { color:#4b2e16; font-size:12px; line-height:14px; letter-spacing:1px; font-style:italic; margin-top:4px; margin-bottom:16px; }
.highlighted { color:#f97602; font-weight:bold; }
.moreHighlighted { color:#f9cd02; font-weight:bold; }
.veryVisible { font-size:14px; color:#ea6544; ; background-color:transparent; font-weight:bold; }
.photo { margin-top:8px; margin-bottom:8px; margin-right:4px; -moz-box-shadow: 3px 3px 3px #888; -webkit-box-shadow: 3px 3px 3px #888; box-shadow: 3px 3px 3px #888; }
.photoBox { margin-top:2px; margin-bottom:2px; -moz-box-shadow: 3px 3px 3px #888; -webkit-box-shadow: 3px 3px 3px #888; box-shadow: 3px 3px 3px #888; }
.icon { color:#333; font-size:11px; font-weight:bold; border-bottom:2px solid #dcd3cc; }
.littlePeople { color:#5c82b0; }
.legalMsg { color:#56431f; font-size:11px; text-transform:uppercase; letter-spacing:1px; }
